[General]
SUPPORTPARAMSLOADED=true
AUTOSUPPORTPARAMSLOADED=true
WorkingDir=C:/
thickness=50
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\xff\xff\xff\xf8\xff\xff\xff\xf8\0\0\x5]\0\0\x2\xdf\0\0\0\b\0\0\0\x1e\0\0\x2\xf8\0\0\x3\x3\0\0\0\0\x2\0\0\0\x5V)

[USERSUPPORTPARAMS]
ADDPRESETWEIGHT=LIGHT
SUPPORT_TOP\ATTACHSHAPE=TOP_Cone 133%(auto)
SUPPORT_TOP\RADIUS=0.25
SUPPORT_TOP\LENGTH=1
SUPPORT_TOP\PENETRATION=0.1
SUPPORT_TOP\ANGLEFACTOR=1
SUPPORT_MID\ATTACHSHAPE=MID_Cone 133%(auto)
SUPPORT_MID\RADIUS=0.33
SUPPORT_BOTTOM_GROUNDED\ATTACHSHAPE=BOTTOM_Circle
SUPPORT_BOTTOM_GROUNDED\RADIUS=1.5
SUPPORT_BOTTOM_GROUNDED\LENGTH=0.25
SUPPORT_BOTTOM_GROUNDED\PENETRATION=0
SUPPORT_BOTTOM_GROUNDED\ANGLEFACTOR=1
SUPPORT_BOTTOM_NONGROUNDED\ATTACHSHAPE=TOP_Cone 133%(auto)
SUPPORT_BOTTOM_NONGROUNDED\RADIUS=0.33
SUPPORT_BOTTOM_NONGROUNDED\LENGTH=1
SUPPORT_BOTTOM_NONGROUNDED\PENETRATION=0.1
SUPPORT_BOTTOM_NONGROUNDED\ANGLEFACTOR=1

[USERLAYOUT]
DIMENTION_X=@Variant(\0\0\0\x87\x43\x81\0\0)
PIXEL_SIZE=125
RESOLUTION_X=@Variant(\0\0\0\x87\x45\a\0\0)
DIMENTION_Y=@Variant(\0\0\0\x87\x43m\0\0)
RESOLUTION_Y=@Variant(\0\0\0\x87\x44\xf0\0\0)
